using SqlSugar;

namespace OpenAuth.Repository.Domain;

[SugarTable("lasa_aiachievement_detail")]
public class LasaAiAchievementDetail
{
    [SugarColumn(ColumnName = "Id", IsPrimaryKey = true)]
    public string Id { get; set; }

    [SugarColumn(ColumnName = "Image")] public string Image { get; set; }

    [SugarColumn(ColumnName = "AiAchievementId")]
    public string AiAchievementId { get; set; }
}